@charset "utf-8";
/* CSS Document */
#rea_00{
	background-image: url(../images/reason/00.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 480px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
#rea_tx01 {
	text-align: center;
	padding-top: 40px;
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 40px;
}
#rea_tx01_1 {
	font-size: 24px;
	background:linear-gradient(transparent 60%, #ff6 60%);
}
.rea_no {
	width: 1000px;
	box-sizing: border-box;
	margin-right: auto;
	margin-left: auto;
	background-color: #f8fafb;
	border: 1px solid #005077;
	border-radius: 20px;
	box-shadow: 3px 3px #b2bcc2;
	padding-top: 40px;
	padding-right: 40px;
	padding-bottom: 50px;
	padding-left: 110px;
	/*background-image: url(../images/reason/n1.png);*/
	background-repeat: no-repeat;
	background-position: left top;
}
.rea_no_no1{
	background-image: url(../images/reason/n1.png);
}
.rea_no_no2{
	background-image: url(../images/reason/n2.png);
}
.rea_no_no3{
	background-image: url(../images/reason/n3.png);
}
.rea_no_no4{
	background-image: url(../images/reason/n4.png);
}
.rea_no_no5{
	background-image: url(../images/reason/n5.png);
}
.rea_no_no6{
	background-image: url(../images/reason/n6.png);
}
.rea_no_no7{
	background-image: url(../images/reason/n7.png);
}
.rea_no_no8{
	background-image: url(../images/reason/n8.png);
}
.rea_no_t1 {
	font-size: 24px;
	font-weight: bold;
	background:linear-gradient(transparent 60%, #99e4f3 60%);
}
.rea_no_t2 {
	font-size: 18px;
}
#sp_rea_00 {
	position: relative;
	text-align: center;
}
#sp_rea_00 p {
	position: absolute;
	top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
#sp_rea_tx01 {
	font-size: 19px;
	font-weight: bold;
	text-align: center;
	padding-top: 30px;
}
#sp_rea_tx01_1 {
	background:linear-gradient(transparent 60%, #ff6 60%);
}


.sp_rea_no {
	width: 100%;
	background-color: #f8fafb;
	border: 1px solid #005077;
	box-shadow: 3px 3px #b2bcc2;
	border-radius: 10px;
	margin-top: 40px;
}
.sp_rea_no_1 {
	background-color: #005077;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
	border-radius: 10px 10px 0px 0px;
}
.sp_rea_no_2 {
	text-align: center;
	padding-top: 20px;

}
.sp_rea_no_2 span {
	font-size: 19px;
	font-weight: bold;
	background:linear-gradient(transparent 60%, #99e4f3 60%);
}

.sp_rea_no_3 {
	padding-top: 16px;
	padding-bottom: 20px;
	font-size: 14px;
}



#PC_END---------------------------------------------------------------------------------------------------{}
/*##########################################################################################################*/
/*##########################################################################################################*/
/*##########################################################################################################*/
@media screen and (max-width: 737px){
#SP_STA----------------------------------------------------------------------------------------------------{}

#SP_END----------------------------------------------------------------------------------------------------{}
}
